### Function Macro

# WebKit CHECK_VERSION

#### Declaration [src]

    #define WEBKIT_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Check the version of the WebKit headers at compilation time.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Major version (e.g. 1 for version 1.2.5)

`minor`

  Type: `-`

  Minor version (e.g. 2 for version 1.2.5)

`micro`

  Type: `-`

  Micro version (e.g. 5 for version 1.2.5)